# -*- encoding: utf-8 -*-
# stub: registered_sites 0.0.1 ruby lib

Gem::Specification.new do |s|
  s.name = "registered_sites"
  s.version = "0.0.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib"]
  s.authors = ["Rulingcom"]
  s.date = "2019-03-28"
  s.description = "Manage registered sites."
  s.email = ["harry@rulingcom.com"]
  s.files = ["MIT-LICENSE", "README.rdoc", "Rakefile", "app/assets/images/registered_sites", "app/assets/javascripts/registered_site_progress.js", "app/assets/javascripts/registered_sites", "app/assets/javascripts/registered_sites/application.js", "app/assets/stylesheets/registered_site_progress.css.scss", "app/assets/stylesheets/registered_sites", "app/assets/stylesheets/registered_sites/application.css", "app/controllers/admin/customization_logs_controller.rb", "app/controllers/admin/register_api_controller.rb", "app/controllers/admin/registered_sites_controller.rb", "app/controllers/registered_sites_controller.rb", "app/helpers/registered_sites", "app/helpers/registered_sites/application_helper.rb", "app/models/registered_site.rb", "app/models/site_log.rb", "app/models/site_log_file.rb", "app/views/admin/customization_logs", "app/views/admin/customization_logs/_form.html.erb", "app/views/admin/customization_logs/_form_file.html.erb", "app/views/admin/customization_logs/_index.html.erb", "app/views/admin/customization_logs/_log_modal.html.erb", "app/views/admin/customization_logs/edit.html.erb", "app/views/admin/customization_logs/get_log.html.erb", "app/views/admin/customization_logs/index.html.erb", "app/views/admin/customization_logs/new.html.erb", "app/views/admin/register_api", "app/views/admin/register_api/confirm_email.html.erb", "app/views/admin/registered_sites", "app/views/admin/registered_sites/_form.html.erb", "app/views/admin/registered_sites/_index.html.erb", "app/views/admin/registered_sites/change_access_status.js.erb", "app/views/admin/registered_sites/destroy.js.erb", "app/views/admin/registered_sites/edit.html.erb", "app/views/admin/registered_sites/index.html.erb", "app/views/admin/registered_sites/progress.html.erb", "app/views/email/site_confirmation_email.html.erb", "config/locales/en.yml", "config/locales/zh_tw.yml", "config/routes.rb", "lib/registered_sites", "lib/registered_sites.rb", "lib/registered_sites/engine.rb", "lib/registered_sites/version.rb", "lib/tasks/registered_sites_tasks.rake", "test/dummy", "test/dummy/README.rdoc", "test/dummy/Rakefile", "test/dummy/app", "test/dummy/app/assets", "test/dummy/app/assets/images", "test/dummy/app/assets/javascripts", "test/dummy/app/assets/javascripts/application.js", "test/dummy/app/assets/stylesheets", "test/dummy/app/assets/stylesheets/application.css", "test/dummy/app/controllers", "test/dummy/app/controllers/application_controller.rb", "test/dummy/app/controllers/concerns", "test/dummy/app/helpers", "test/dummy/app/helpers/application_helper.rb", "test/dummy/app/mailers", "test/dummy/app/models", "test/dummy/app/models/concerns", "test/dummy/app/views", "test/dummy/app/views/layouts", "test/dummy/app/views/layouts/application.html.erb", "test/dummy/bin", "test/dummy/bin/bundle", "test/dummy/bin/rails", "test/dummy/bin/rake", "test/dummy/config", "test/dummy/config.ru", "test/dummy/config/application.rb", "test/dummy/config/boot.rb", "test/dummy/config/database.yml", "test/dummy/config/environment.rb", "test/dummy/config/environments", "test/dummy/config/environments/development.rb", "test/dummy/config/environments/production.rb", "test/dummy/config/environments/test.rb", "test/dummy/config/initializers", "test/dummy/config/initializers/assets.rb", "test/dummy/config/initializers/backtrace_silencers.rb", "test/dummy/config/initializers/cookies_serializer.rb", "test/dummy/config/initializers/filter_parameter_logging.rb", "test/dummy/config/initializers/inflections.rb", "test/dummy/config/initializers/mime_types.rb", "test/dummy/config/initializers/session_store.rb", "test/dummy/config/initializers/wrap_parameters.rb", "test/dummy/config/locales", "test/dummy/config/locales/en.yml", "test/dummy/config/routes.rb", "test/dummy/config/secrets.yml", "test/dummy/lib", "test/dummy/lib/assets", "test/dummy/log", "test/dummy/public", "test/dummy/public/404.html", "test/dummy/public/422.html", "test/dummy/public/500.html", "test/dummy/public/favicon.ico", "test/integration/navigation_test.rb", "test/registered_sites_test.rb", "test/test_helper.rb"]
  s.homepage = "http://www.rulingcom.com"
  s.licenses = ["MIT"]
  s.rubygems_version = "2.2.2"
  s.summary = "Manage registered sites."
  s.test_files = ["test/dummy", "test/dummy/README.rdoc", "test/dummy/bin", "test/dummy/bin/bundle", "test/dummy/bin/rake", "test/dummy/bin/rails", "test/dummy/log", "test/dummy/app", "test/dummy/app/assets", "test/dummy/app/assets/javascripts", "test/dummy/app/assets/javascripts/application.js", "test/dummy/app/assets/images", "test/dummy/app/assets/stylesheets", "test/dummy/app/assets/stylesheets/application.css", "test/dummy/app/mailers", "test/dummy/app/helpers", "test/dummy/app/helpers/application_helper.rb", "test/dummy/app/controllers", "test/dummy/app/controllers/application_controller.rb", "test/dummy/app/controllers/concerns", "test/dummy/app/views", "test/dummy/app/views/layouts", "test/dummy/app/views/layouts/application.html.erb", "test/dummy/app/models", "test/dummy/app/models/concerns", "test/dummy/Rakefile", "test/dummy/lib", "test/dummy/lib/assets", "test/dummy/public", "test/dummy/public/422.html", "test/dummy/public/500.html", "test/dummy/public/favicon.ico", "test/dummy/public/404.html", "test/dummy/config.ru", "test/dummy/config", "test/dummy/config/environments", "test/dummy/config/environments/production.rb", "test/dummy/config/environments/development.rb", "test/dummy/config/environments/test.rb", "test/dummy/config/environment.rb", "test/dummy/config/database.yml", "test/dummy/config/boot.rb", "test/dummy/config/routes.rb", "test/dummy/config/application.rb", "test/dummy/config/secrets.yml", "test/dummy/config/locales", "test/dummy/config/locales/en.yml", "test/dummy/config/initializers", "test/dummy/config/initializers/wrap_parameters.rb", "test/dummy/config/initializers/cookies_serializer.rb", "test/dummy/config/initializers/mime_types.rb", "test/dummy/config/initializers/assets.rb", "test/dummy/config/initializers/inflections.rb", "test/dummy/config/initializers/backtrace_silencers.rb", "test/dummy/config/initializers/filter_parameter_logging.rb", "test/dummy/config/initializers/session_store.rb", "test/test_helper.rb", "test/registered_sites_test.rb", "test/integration/navigation_test.rb"]

  s.installed_by_version = "2.2.2" if s.respond_to? :installed_by_version
end
